// LaserThreadController.h: Schnittstelle für die Klasse LaserThreadController.
//
//////////////////////////////////////////////////////////////////////

#ifndef LASERTHREADCONTROLLER_H
#define LASERTHREADCONTROLLER_H

#include "threadcontroller.h"

class LaserThreadController : public ThreadController
{
public:
	LaserThreadController( QList<AMCMirrorPanel>& p_qlPanels, QObject* p_pReceiver );
	virtual ~LaserThreadController();

protected:
	virtual void run();
};

#endif
